{% extends 'VmalankaBlogBundle::base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {% stylesheets
        '@VmalankaBlogBundle/Resources/public/css/*'
        output='css/styles.css'
    %}
    	<link href="{{ asset_url }}" rel="stylesheet" media="screen" />
    {% endstylesheets %}
{% endblock %}

{% block sidebar %}
    {{ render(controller('VmalankaBlogBundle:Page:sidebar' ))}}
{% endblock %}
